package com.changhu.common.annotation;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author 20252
 * @createTime 2024/9/6 上午11:13
 * @desc UserType...
 */
@AllArgsConstructor
@Getter
public enum UserType {
    MANAGEMENT_POLICE("公安后台用户"),
    MANAGEMENT_SECURITY("保安后台用户"),
    MANAGEMENT_SUPER("超级后台用户"),

    MINI_PROGRAM_POLICE("小程序公安用户"),
    MINI_PROGRAM_PROJECT_MANAGE("小程序项目经理");

    private final String remark;
}
